If i am trying to install an add-on indic input extension add-on offline, it is giving error that unsupported firefox version

VERIFIED INVALID

Status

()

Toolkit
Add-ons Manager
VERIFIED INVALID
9 years ago
9 years ago

People

(Reporter: షణ్ముఖన్, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

9 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.10) Gecko/2009042316 Firefox/3.0.10
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.0.10) Gecko/2009042316 Firefox/3.0.10

same add-on is installed fine when i have connected to the internet.
I have used same firefox version and same add-on.

Reproducible: Always

Steps to Reproduce:
1.download indic input extension add-on version 1.1
2.try to install the add-on from offline(not connected to the internet).
3.
Actual Results:  
installation failed.

Expected Results:  
From offline also the indic input extension 1.1 add-on should be installed
This is most likely due to the add-on having a compatibility update available which makes it compatible.
Component: Installer → Add-ons Manager
Product: Firefox → Toolkit
QA Contact: installer → add-ons.manager
Publishing new compatibility info is an option that add-on authors can use and works as expected and it requires that the computer has internet access during installation.

Resolving -> invalid
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INVALID

Updated

9 years ago
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.